/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
body{
	font-family: Arial, Helvetica, sans-serif;
	background-color: #fff;	
}
img {max-width:100%;}
.left{float:left;}
.right{float:right;}
.clr{clear:both;}
.none{display:none;}
h1{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #9f926c;
	font-size: 20px;
	line-height: 20px;
	margin: 0 0 10px 0;	
}
h2{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal; /*was bold*/
	color: #9f926c;
	font-size: 16px; /*was 22*/
	line-height: 20px;
	margin: 0 0 10px 0;	
}
p{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #000;
	font-size: 13px;
	line-height: 18px;
	margin: 0 0 10px 0;	
}
p strong{color: #000;}
ul{margin:0;padding:0;}
ul li{list-style-type:disc;margin: 0 0 5px 15px;padding:0;}
/* #Page Styles
================================================== */
.mainmenu ul li ul li a {
color: #000;
font-size: 13px;
font-weight: bold;
line-height: 22px;
}
.mainmenu ul li ul {
right: -134px;
}
#headerarea{
	background-color: #00264c;
	min-height: 130px;	
	z-index: 10;
	position: relative;
}
#contentarea{
	z-index: 8;
	position: relative;	
}
.logo {
    display: block;
    margin-left: 3%;
    position: relative;
    width: 421px;
}
.tagline{
	color: #9F916D;
    font-family: arial,helvetica,sans-serif;
    font-size: 20px;
    line-height: 20px;
    margin: 0 0 0 20px;
    padding: 87px 0 0;
    text-transform: uppercase;
}
.mainmenu{
	margin-right:3%;
	padding: 87px 0 0 0;	
}
.mainmenu ul{
	margin:0;
	padding:0;	
}
.mainmenu ul li{
	display: block;
	float:left;	
	border-right: 2px solid #fff;
	padding: 0 15px 0 0;
	margin: 0 15px 0 0;
	line-height: 20px;
	position: relative;
}
.mainmenu ul li ul{
	position: absolute;
	width:272px;/*width: 250px;	*/
	padding:27px 0 0 0;
	display: none;
}
.mainmenu ul li:hover ul{
	display: block;	
}
.mainmenu ul li ul li{
	border: none;
	float: none;	
	padding: 0 8px 3px !important;
	background: url(../images/template-img/white-overlay.png) 0 0 repeat transparent;
}
.mainmenu ul li ul li:last-child{
	padding: 0 8px 3px !important;
	margin: 0 15px 0 0;
}
.mainmenu ul li ul li a{
	color: #000;
	font-size: 13px;
	font-weight: bold;
}
.mainmenu ul li:last-child{
	border:none;
	margin:0;
	padding:0;	
}
.mainmenu ul li a{
	color: #fff;
	text-decoration: none;	
	font-family: arial,helvetica,sans-serif;
	font-size: 20px;
}
h1.homeText{
	color:rgba(255, 255, 255, 0.8);
	font-size: 7em;
	position: absolute;
	float: right;
	text-align: right;
	line-height: .8em;
	font-weight: 900;
	font-family: arial,helvetica,sans-serif;
	bottom: 0px;
	right: 10px;
}
#contentarea{
	height: 770px;	
	position: relative;
}
#footerarea{
	position:relative;
	background-color: #fff;	
	padding: 15px 0 0 0;
}
.fcol1{
	width: 420px;
	margin-left: 3%;	
}
.fcol1 h3{
	font-family: arial,helvetica,sans-serif;
	color: #9f926c;
	font-weight: bold;
	font-size: 15px;	
	line-height: 15px;
	margin: 0 0 5px 0;
}
.fcol1 p{
	font-weight: bold;
	color: #000;
	font-size: 13px;
	font-family: arial,helvetica,sans-serif;	
}
.fcol2{
	width: 420px;
	margin-left: 10%;	
}
.fcol2 h3{
	font-family: arial,helvetica,sans-serif;
	color: #9f926c;
	font-weight: bold;
	font-size: 15px;	
	line-height: 15px;
	margin: 0 0 5px 0;
}
.subscription-form{
	position: relative;	
}
.sbf-line{}
.sbf-line .inp-fld{
	margin:0 0 7px;	
	width: 300px;
}
.submit-btn{
	position: absolute;
    right: 40px;
    top: 73px;	
}
.fcol3{
	margin-right: 3%;	
}
.fcol3-menu{
	margin: 0 0 7px;	
}
.fcol3-menu ul{
	margin:0;
	padding:0;	
}
.fcol3-menu ul li{
	display:block;
	float:left;
	border-left: 1px solid #000;
	margin: 0 0 5px 15px;
	padding: 0 0 0 15px;
	line-height: 13px;
}
.fcol3-menu ul li:first-child{
	border: none;
	margin:0;
	padding:0;	
}
.fcol3-menu ul li a{
	font-weight: bold;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;	
}
.fcol3-contacts{
	text-align: right;	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
}

#contentarea .container{
	border: 1px solid #ddd7c9;
	margin: 0 auto 50px;	
	background-color: #fff;
	position: relative;
}
.container-padding{
	padding: 20px;	
}
.pagebanner{
	width: 100%;
	position: relative;	
	margin: 0 0 20px 0;
}
.pagebanner img{max-width: 100%;}
body.inner_template #contentarea{
	background: url(../images/template-img/WhitconBackground_2400px.jpg) 0 100% no-repeat transparent;	
	background-size: cover;
	height: auto;
}
.contFooter{margin: 40px 0 0 0;}
.lnked-ico{
	margin: 0 10px 0 0;	
}
.qcklinks{
	height: 30px;
	line-height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;	
	font-size: 12px;
}
.qcklinks a{
	color: #b83600;
	text-decoration: none;
}
.qcklinks a.greylink {color:#999999;text-decoration:underline;}
.qcklinks a.greylink:hover {text-decoration:none;}
.byline{
	height: 30px;
	line-height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;	
	font-size: 12px;
}
.byline a {color:#999999;text-decoration:underline;}
.byline a:hover {color:#999999;text-decoration:none;}

.left-ban-txt{
	position: absolute;
	top: 300px;
	left: 3%;
	font-size: 45px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #afa383;	
	line-height: 45px;
	text-align: left;
	
}
.right-ban-txt{
	position: absolute;
	top: 300px;
	right: 3%;
	font-size: 45px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #08446a;	
	line-height: 45px;
	text-align: right;
}
.slider-nav{
	margin: 0 0 15px 0;	
}
.slider-nav ul{
	margin:0;
	padding: 0;	
}
.slider-nav ul li{
	margin: 0 0 0 13px;
	float: left;;	
	display: block;
	text-indent: -9999px;
}
.slider-nav ul li a{
	height: 13px;
	width: 13px;
	display: block;	
	border: 1px solid #c9cacc;
	background-color: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.slider-nav ul li a:hover{
	border: 1px solid #00264c;
	background-color: #00264c;	
}
.pagebanner iframe{
	width: 100% !important;
	height: 100% !important;
	min-height: 400px;	
}
.contact-col1{
	width: 280px;	
	margin: 0 0 25px 0;
}
.contact-col2{
	width: 600px;	
}
.content-form{}
.form-line{
	margin: 0 0 15px 0;	
	overflow: hidden;
}
.form-label{
	width: 140px;
	margin:  0 15px 0 0; 	
}
.form-field{
	width: 430px;	
}
.form-field select, .form-field input.form-inp, .form-field textarea{width:100%;margin:0;}
.form-field textarea{min-height: 130px;}
.form-field input.form-btn{
	border:none;
	background-color: #bf3725;
	padding: 3px 5px;
	display: block;
	color: #fff;
	font-weight: bold;
	font-size: 13px;	
}
.logotag{width:925px;}
h1.homeText{letter-spacing:-5px;}
h1.homeText a{text-decoration:none;color: rgba(255, 255, 255, 0.8);}
.form-field select{height:30px;line-height:30px;}
.flexslider ul li{margin:0 0 15px 0;padding:0;list-style-type:none;}

/* #Media Queries
================================================== */
	@media only screen and (max-width: 1823px) {.left-ban-txt, .right-ban-txt{line-height: 35px;font-size: 30px;}}
	@media only screen and (max-width: 1761px) {
		.fcol2{margin-left:3%;}	
		.fcol3{width:617px;}
	}
	@media only screen and (max-width: 1619px) {
		.fcol3{width:535px;}
		.fcol3-menu ul li{margin:0 0 5px 5px;padding:0 0 0 5px;}	
	}
	@media only screen and (max-width: 1570px) {.left-ban-txt, .right-ban-txt{line-height: 30px;font-size: 25px;}.left-ban-txt{left:1%;}.right-ban-txt{right:1%;}}
	@media only screen and (max-width: 1528px){
		.fcol1{width:320px;}	
	}
	@media only screen and (max-width: 1427px) {.left-ban-txt, .right-ban-txt{line-height: 25px;font-size: 20px;}.left-ban-txt{left:1%;}.right-ban-txt{right:1%;}}
	@media only screen and (max-width: 1420px) {
		
		
		#headerarea{height:136px;}
		.mainmenu{padding: 90px 0 0;}
		
		.logo{width:320px;padding:25px 0 0 0;}
		.logo img{width:100%;}
		.tagline {padding:88px 0 0;margin-left:3%;font-size:17px;}
		.logotag{width:750px;}
		.mainmenu ul li a{font-size:17px;}
		.mainmenu ul li{line-height:14px;}
		
		/*.fcol3{width:615px;float:none;margin: 0 auto;clear:both;}
		.fcol3-contacts{text-align:center;}	
		.fcol2{float: right;}
		.fcol3-menu ul li{margin:0 0 5px 15px;padding:0 0 0 15px;}*/
		.sbf-line .inp-fld{width:200px;}
		.fcol2{width:280px;}
		.submit-btn{right:0px;}
	}
	@media only screen and (max-width: 1406px) {
		.mainmenu ul li ul{padding:32px 0 0 0;}
	}
	@media only screen and (max-width: 1345px) {.left-ban-txt, .right-ban-txt{display:none;}}
	@media only screen and (max-width: 1335px) {
		
	}
	@media only screen and (max-width: 1265px) {
		.fcol1{width:240px;}	
	}
	@media only screen and (max-width: 1177px) {
		.fcol3 {
			width: 313px;
		}	
	}
	@media only screen and (max-width: 1171px) {
		.logo {padding: 42px 0 0;width: 250px;}	
		.tagline{margin-left:2%;font-size:15px;padding:90px 0 0;}
		.mainmenu ul li a{font-size:15px;}
		.mainmenu {padding: 93px 0 0;}
		.logotag {width: 610px;}
		.mainmenu ul li ul{padding:29px 0 0 0;}
	}
	@media only screen and (max-width: 1024px) {
		.right-ban-txt, .left-ban-txt{display: none;}
	}
	@media only screen and (max-width: 990px) {
		.logotag{width:350px;}	
		.logo{padding:7px 0 0 0;}
		.tagline{padding:0;margin-left:3%;}
	}
	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 973px) {
		.logo{width:250px;}	
		.logotag{width:350px;margin:0;}	
	}
	@media only screen and (max-width: 959px) {
		.logo{}
		.fcol1{width:350px;}
		.submit-btn {
			position: relative;
			right: auto;
			top: auto;
		}
		.fcol2{width:213px;margin-left:3%;}
		.fcol1{width:240px;}
	}
	@media only screen and (max-width: 860px){
		.fcol3-menu ul li{display:block;float:none;border:none;text-align:right;margin:0 0 5px 5px !important;}	
		.fcol3 {width: 210px;}
	}
	@media only screen and (max-width: 797px){}
	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}
	@media only screen and (max-width: 781px) {
		/*.logotag{margin: 0 auto;float:none;width:400px;}
		.mainmenu{padding:0;margin: 0 auto;float:none;}
		#headerarea {min-height: 220px;}*/
	}
	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		h1.homeText{font-size:4em;}	
		.fcol1{width: 400px;float:none;margin:0 auto;}
		.fcol2{width: 400px;float:none;margin:0 auto;}
		.sbf-line .inp-fld{width: 400px;}
		.fcol3{width:400px;}
		.logo{width:400px;float:none;margin: 0 auto;}
		.logo img{width: 100%;}
		.mainmenu{width:400px;}
		.tagline{width:400px;font-size:17px;text-align:center;}
		
		.mainmenu nav{
			border-top:1px solid #fff;	
			border-bottom:1px solid #fff;	
			position: relative;
			overflow: hidden;
			height: 35px;
			line-height: 35px;
			padding: 0 10px;
		}
		.mainmenu nav select{
			position: absolute;
			width: 120%;
			max-width: none;
			border: none;
			background-color: transparent;
			appearance:button;
			-moz-appearance:button; 
			-webkit-appearance:button; 
			font-size: 18px;
			color: #fff;
			height: 35px;
			line-height: 35px;
			-webkit-box-shadow: none;
			-moz-box-shadow: none;
				box-shadow: none;
			
		}
		.mainmenu nav select option{color: #000;background-color: #fff;}
		.lnked-ico{}
		.qcklinks{line-height: 16px;width: 300px;height: auto;}
		.form-label, form-field{float:none;}
		.form-field{width: 370px;}
		.contact-col2{width: 380px;}
		.flexslider {margin: 0 0 30px !important;}
		.form-label{width:100%;}
		.form-btn{float:none !important;}
		.logotag{width:400px !important;margin:0 auto !important;float:none !important;}
		.tagline{width:400px !important;text-align:center !important;margin:0 auto !important;float:none !important;}
		.mainmenu{padding:0px !important;width: 400px !important;margin:10px auto 0 !important;float:none !important;}
		.logo{width:300px;}
		#headerarea{height: 195px !important;}
		.fcol3{margin: 0 auto;text-align: center;float:none;}
		.fcol3-menu ul li{text-align:center;}
		.fcol3-contacts{text-align:center;}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		h1.homeText{font-size:2em;}	
		.fcol1{width: 280px;float:none;margin:0 auto;}
		.fcol2{width: 280px;float:none;margin:0 auto;}
		.sbf-line .inp-fld{width: 280px;}
		.fcol3{width:280px;}
		.logo{width:280px;float:none;margin: 0 auto;}
		.logo img{width: 100%;}
		.mainmenu{width:280px;}
		.tagline{width:280px;font-size:17px;text-align:center;}
		.lnked-ico{float:none;text-align:center;}
		.qcklinks{line-height: 16px;float:none;text-align:center;width: 100%;height: auto;}
		.form-field{width: 250px;}
		.contact-col2{width: 260px;}
		.logotag{margin: 0 auto;float:none;width:280px;}
		.tagline {font-size: 12px;}
		#headerarea {min-height: 190px;}
		.flex-control-nav { bottom: -35px !important;}
		.flexslider {margin: 0 0 35px !important;}
		.logotag{width:300px !important;margin:0 auto !important;float:none !important;}
		.tagline{width:300px !important;text-align:center !important;margin:0 auto !important;float:none !important;}
		.mainmenu{padding:0px !important;width: 300px !important;margin:10px auto 0 !important;float:none !important;}
	}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/